package com.dmgame.net.script;

import com.dmgame.net.script.*;

return new Ping();

class Ping extends ServerCommand{

	String getName(){return "ping"};

	public boolean perform(Scanner s){
		println("pong")
		return false
	}
}